ControlDesk Next Generation 4.0 Patch 2

Introduction

This patch can only be installed on an existing ControlDesk Next Generation 4.0 installation (dSPACE Release 7.0).

Problems Fixed by This Patch

Please refer to the Installation Notes that you can download below.

Since this patch also fixes some critical errors, it is strongly recommended to install this update.

Limitations

Starting with patch 4.0 p2, ControlDesk Next Generation does not write nor modify the dspace.ini file anymore.

The dspace.ini file is needed by other dSPACE software components, e.g. RTI, to access the hardware platforms. To generate the dspace.ini file, use ControlDesk 3.7.1 and register the hardware platform manually.

Installation Notes & Download